TRAINPHD(1)

NAME
trainphd - interpretation of DNA Sanger sequencing data

DESCRIPTION

-h  (Help) This message

-C <consensusfile>
    Specify the name of the FASTA file which contains the consensus sequence

-V <vector>
    Specify the name of the FASTA file which contains the vector sequence

-P <primer>
    Specify the name of the FASTA file which contains the primer sequence

-S <site>
    Specify the name of the FASTA file which contains the restriction site sequence

-M <match>
    Specify the match premium (default is 10)

-X <mismatch>
    Specify the mismatch penalty (default is 20)

-G <gap_penalty >
    Specify the gap initiation or extension penalty (default is 40)

-r <repeat_fraction>
    Specify the repeat_fraction (default is 0.85)

-f <max_frac_of_err>
    Specify the allowable fraction of errors within the best alignment region. Default is 0.1. If actual fraction of errors exceeds this vale, the fragment will be rejected (=not used in training process)

-a <min_portion_aligned> Instructs trainphd to ignore a read if less than
    the specified portion of its bases is aligned with reference sequence (default is 0)

-l <min_read_length>
    Instructs trainphd to ignore a read of length less than specified number of basepairs (0 by default)

-o <output_file>
    Specify the name of the output file. By default, the output will be made to stdout

-t <tab_dir>
    Instructs trainphd extract alternative base calls from TAB files stored in directory tab_dir and to output these calls, together with quality value for each alternative call

-d <dir>
    Read the input PHD files from specified directory

-j <projectfile>
    Specify the name of the projectfile which comprises two columns: the full path to the FASTA file which contains the consensus sequence, followed by the full path to the sample file

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.